Subject: Re: bug#16340: 24.3.50; Maximize to the left/right side of the screen (on Windows 7 & 8)

From: martin rudalics <[email-masked]>
Date: Mon, 06 Jan 2014 23:03:14 +0100

> I can live with the gaps, certainly, but I still think that the right
 > behavior would be not to have those gaps, obviously.

If you don't want the gaps, you have to set `frame-resize-pixelwise' to
true.  That's what all other graphical programs on Windows do and that's
what I do.  And that also means that dragging the border of an Emacs
frame will resize it pixelwise like the window of any other graphical
application.

 > That's my opinion, but mark this bug as "wontfix" and close it if you
 > want.  I will not complain.  I wanted to report a minor misbehavior I
 > spotted while playing around; just that.

It is fixed by setting `frame-resize-pixelwise' to t.  So "wontfix"
won't apply ;-)

martin